<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui">
<h:head>
</h:head>
<h:body>
    <h:outputStylesheet name="css/layout.css" />
    <h:outputScript name="js/pfhelper.js" />

    <div id="page">
        <div id="header">
            <ui:insert name="header">
            </ui:insert>
        </div>

        <div id="content">
            <ui:insert name="content">
            </ui:insert>
        </div>

        <div id="footer">
            <ui:insert name="footer">
            </ui:insert>
        </div>
    </div>
</h:body>
</html>